
[data-novi-id="11"]{
  font-weight: 700;
  color: rgb(191, 25, 32);
}
[data-novi-id="10"]{
  color: rgb(191, 25, 32);
  font-weight: 700;
  
}
[data-novi-id="9"]{
  color: rgb(54, 56, 61);
  font-weight: 700;
}
[data-novi-id="8"]{
  color: rgb(36, 37, 41);
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  color: rgb(23, 23, 26);
  font-weight: 700;
}
[data-novi-id="5"]{
  text-align: left;
}
[data-novi-id="4"]{
  color: rgb(54, 56, 61);
  font-weight: 700;
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  color: rgb(36, 37, 41);
}
[data-novi-id="1"]{
  color: rgb(23, 23, 26);
  font-weight: 700;
}
[data-novi-id="0"]{
  text-align: left;
}
